@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');
*{
	margin: 0;
	padding: 0;
	box-sizing:  border-box;
	font-family: 'Lato', sans-serif;
}

.contenedor{
	margin:auto;
	width: 100%;
	font-family: "Open Sans",sans-serif;
}
#menu-res{
	display: none;
}
header label {
	display: none;
	cursor: pointer;
	font-size: 50px;
	color: green;
}
.inicios{background-image: url(../imagenes/fondo6.jpg);
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	background-blend-mode: screen;
	width: 100%;
	height: 40px;
	 background-color: transparent ;
	text-align: right;
padding-top: 2px;
	display: flex;
	justify-content:flex-end;
}
.inicios .img{
	height: 35px;
	border: 2px solid black;
	width: 35px;
	margin-right: 3px;
	border-radius: 50%;
}
.inicios .registro{
	text-decoration: none;
	color:white;
	margin-bottom: 1px;
border: 2px solid transparent;
    border-radius: 4px;
    background-color: transparent;
    border-color: rgba(243, 249, 245,0.8);
       padding: 7px 6px;
    margin-right: 3px;
    margin-left: 3px;
}
.inicios .registros{
	text-decoration: none;
	color:white;
	margin-bottom: 1px;
font-size: 30px;
	width: 35px;
       padding: 3px 6px;
    margin-right: 5px;
    margin-left: 3px;
}
header{overflow: hidden;
	display: flex;
	justify-content: flex-end;
	width: 100%;
	height: 50px;
	
	z-index: 1000;
	border-bottom: 1px solid #E9E8E8;
}
header nav{width: 61%;}
header nav ul{
	list-style: none;
	display: flex;
	z-index: 1000;
	
}
header nav ul li a{
	display: block;
	padding: 15px 10px;
	color: black;
	text-decoration: none;
}
header nav ul li :hover{
	color: #37DD43;
}
header nav ul li a span{
	padding-left: 8px;
}

header nav ul ul{
    font-size: 14px;
	position: absolute;
    display: none;
    background: white;
  border-radius: 4px;
    border: 1px solid rgba(14,19,24,.07);
    box-shadow: 0 10px 30px rgba(14,19,24,.07);
}

header nav ul ul li:hover{
	background: #FDFDFD;

}
header nav ul ul li a{
	display: block;
	padding: 12px 8px;
	color: black;
}
header nav ul li:hover ul{
	display: block;
}
header .busc{
	position: relative;
	width: 25%;
	top: 0.6em;
	
	}
header .logo{
    width: 10%;
    margin-right: 6px;
}
.logo img{
	width:80%;
	height: 50px;
}

.carrito{
	    border: 2px solid transparent;
       border-radius: 4px;
       background-color: transparent;
    border-color: rgba(14,19,24,.15);
	padding: 5px 6px;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 8px;
}

header .logo{
width: 10%;
/*margin-right: 8%;*/
margin-left: 2px;
margin-bottom: 2px;
color: /*#3cc47c*/ #46a01e;
display: flex;
justify-content: center;
align-items: center;
}
.logo img{
	width:45px;
	height: 55px;
}

.logo h1{
	font-size: 2.5em;
	font-family: 'Harabara';
	margin-top: 5%;
}

header .busc{
	position: relative;
	width: 25%;
	top: 0.6em;
	}
#buscador, .buscar{
	position:relative;
	float: left;
	width: 150px;
	height: 25px;	
}	
#buscador{
	border-radius: 5px  0  0 5px;
	color: #666;
	padding-left: 2px;
}
.buscar{border: none;
		font-size: 1.3em;
		width: 30px;
		background: #333;
		padding-top: 2px;
		border-radius:  0 5px 5px 0 ;
}
.buscar:hover{
	padding: 3px;
}
.icon-search{
	color: #bbb;	
}


@media (max-width: 1150px){
	.icon-cart{
		display: none;
	}

	header .busc{
		width: 20%;
	}

	header .logo{
		margin-right: 1.5%;
		margin-left: 3%;
	}

	header nav{
		width: 75%;
	}
}

@media(max-width: 940px) {
header label{
		display: block;
}
header nav{
		position: absolute;
		top: 90px;
		right: 100%;	
		width: 100%;
		z-index: 1000;
		
}
header nav ul{
	    display: block;
	    background: #fff;
	    border-bottom: 1px solid  rgba(14,19,24,.15);
}
header nav ul ul{
	   width: 100%;
	   border-radius: 0;
}
header nav ul li:hover {
	    border-bottom: 2px solid green; 
}
header nav ul li:hover ul{
		display: none;
		position: static;
}
header nav ul ul li a{
		padding-left: 2em;
}
nav a .icon-chevron-down{
		position: absolute;
		right: 5px;
}
nav a .icon-cart{
		padding-left: 0px;
}
	
.carrito, .registro{
	width: 50%;
	margin-left: 25%;
	text-align: center;
	padding: 10px 16px;
	margin-bottom: 8px;
}
.registro{
	color:#fff;
	background: #3BED6D;
}
.registro:hover{
color: black;
}
.busc form{
		width: 200px;
}
.busc{
		position: relative;
	    margin-right: 40%;
}
.logo{
	    position: relative;
		margin-right: 40%;
		margin-left: 0;
	}

header .logo{
	margin-right: 10%;
}

}
@media(max-width: 900px){
.inicios .registro{
	
	width: 100px;
	padding-top: 0px;
}
.inicios .registros{
	
	padding: 0px;
}
header nav ul{opacity: 0.95;
}
